#features, #specs, #related, #reviews {display: none;}

/************************* BEGIN: FEATURES TAB CSS *************************/

#features .section {margin-left:10px;padding:35px 45px 35px 35px;position:relative;overflow:hidden;}
#features .copy {float:right;width:520px;color:#333333;font-size:13px;line-height:18px;}
#features .copy h3 {color:#333333;font-size:14px;font-weight:bold;margin-bottom: 5px;}

/************************* END: FEATURES TAB CSS *************************/

/************************* BEGIN: SPECS TAB CSS *************************/
#specs {margin-top: 20px;}
/*#specs table {padding: 0;margin:5px 0px 0px 5px;border: 0;}*/

* html #specs th {
	width: 200px;
	w\idth: 180px;
}


#specs a:link,a:visited {outline:none;color: #007fc5;text-decoration:none;line-height:18px;}

/************************* END: SPECS TAB CSS *************************/

/************************* BEGIN: PHOTOS/VIDEO TAB CSS *************************/
/* NOTE: background image url for photo thumbnail must be changed to correct image directory */
#photos{
	margin-top: 26px;
}
#photos ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#photos ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#photos ul li a {
	display: block;
	width: 169px;
	height: 113px;
	float: left;
	display: inline;
	margin-right: 3px;
	background: url(/images/store/products/thumbOff.gif) no-repeat;
	padding-top: 10px;
	text-align: center;
	display: inline;
}
#photos ul li a.active, #photos li a:hover {
	background: url(/images/store/products/thumbOn.gif) no-repeat;
}
#subTitleBar .left {
	float: left;
	margin-left: 6px;
}

#subTitleBar .left h3 {
	font-size: 18px;
	font-weight: bold;
	color: #136194;
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
}
/************************* END: PHOTOS/VIDEO TAB CSS *************************/

/************************* START: RELATED ITEMS TAB CSS *************************/
#related #relatedProductPhoto a:link,{outline:none;color: #007fc5;text-decoration:none;}


/************************* END: RELATED ITEMS TAB CSS ***************************/

/************************* BEGIN: DOMWINDOW STYLES *************************/
/* NOTE: background image url for table corners must be changed to correct image directory */
table#domWindowParentTable {
	width:20px;
}
table.domWindowTable {
	background-color:transparent;
	clear:both;
	margin-top:6px;
	width: 800px;
}
.domWindowTable td {
	padding: 10px 10px 12px 10px;
	text-align:left;
}

.domWindowTable #productRow td {
	text-align:center;
}

.domWindowTable #productImageRow td {
	text-align: center;
	border-right: 1px solid #c4dff1;
	border-bottom: 1px solid #c4dff1;
	width: 100%;
}

.domWindowTable #productImageRow td p {
	text-align: center;
	width: 100%;
}

.domWindowTable #priceRow td p {
	margin-bottom:10px;
}
.domWindowTable #priceRow td img {
	margin-top:5px;
}

.domWindowTable #priceRow td, .domWindowTable #priceRow td p {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	color:#161616;
}
.domWindowTable #priceRow td p {
	margin-bottom:10px;
}
.domWindowTable #priceRow td img {
	margin-top:5px;
}

.domWindowTable .top td {
	width:175px;
	padding-bottom:10px;
	text-align:center;
	border-right: 1px solid #c4dff1;
	border-bottom: 1px solid #c4dff1;
}

.domWindowTable .top p {
	text-align:left;
	width: 100%;
}

.domWindowTable p, .domWindowTable ul {
	font-size:11px;
	color:#1f1f1f;
	margin:0 0 1px 2px;
	line-height:15px;
	width:115px;
}
.top ul {
	padding:0;
	width:100px;
	list-style-position: inside;
}
.domWindowTable h3 {
	font-size:16px;
	white-space:nowrap;
}
td.cornerWhiteTopLeft {
	width:7px;
	height:7px;
	background:transparent url(/images/domWindow/cornerWhite7_sprite.gif) 0 0 no-repeat;
}
td.cornerWhiteTopRight {
	width:7px;
	height:7px;
	background:transparent url(/images/domWindow/cornerWhite7_sprite.gif) right 0 no-repeat;
}
td.cornerWhiteBottomLeft {
	width:7px;
	height:7px;
	background:transparent url(/images/domWindow/cornerWhite7_sprite.gif) 0 -7px no-repeat;
}
td.cornerWhiteBottomRight {
	width:7px;
	height:7px;
	background:transparent url(/images/domWindow/cornerWhite7_sprite.gif) right -7px no-repeat;
}
/************************* END: DOMWINDOW STYLES *************************/